@media (max-width: 1599px) {
	
}

@media (max-width: 1279px) {

	.h1-big {font-size: 35px; margin-bottom: 38px;}
	h1, .h1 {font-size: 30px; margin-bottom: 38px;}
	h2, .h2 {font-size: 25px; margin-bottom: 23px;}
	h3, .h3 {font-size: 24px; margin-bottom: 20px;}
	h4, .h4 {font-size: 24px; margin-bottom: 15px;}
	
	.border-240-tl-br {border-radius: 140px 16px 140px 16px !important;}
	.border-240-tr-bl {border-radius: 16px 140px 16px 140px !important;}

	.header {padding:20px 0 20px 0;}
	.header.fixed {padding: 15px 0 15px 0;}
	
	.header .menu .item {
		margin: 0 15px;
	}
	.header .menu .item .link {
		padding-right: 30px;
	}
	.header .menu .item .link .icon {
		display: block;
	}
	
	.header .menu .item.opened .submenu {
		opacity: 1;
		visibility: visible;
		height: auto;
	}
	.header .logo img {height: 25px;}
	
	.block {
		padding: 40px 0 40px 0;
	}
	
	.block-top-bg {
		background-size: 1170px auto;
		left: -23px;
	}
	.block-top-bg .title {
    	top: 90px;
        left: calc(50% - 279px);
        width: 200px;
	}
	.block-top-bg .descr {
        top: 90px;
        left: calc(50% + 198px);
        width: 230px;
	}
	.block-top-bg .arrow {
		bottom:10%;
		left: calc(50% + 363px);
	}
	
	.block-2 .block2_top_bg {margin-bottom: -207px;}
	.block-2 .block2_top_bg_dots {
		top: 228px;
        left: 481px;
        width: 33%;
	}
	
	.block-2-row-2 {padding: 0 0 50px 0;}
	
	
	.benefits .item-1 .title {left: -68px;
        top: 91px;}
	.benefits .item-2 .title {left: 159px;
        top: 78px;}
	.benefits .item-3 .title {left: 317px;
        top: 93px;}
	
	.stats .col-item {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.stats .col-decor {height: 147px;}
	.stats .col-decor img {height: 147px;}
	
	.stats-item {padding:20px;}
	
	.services .service-item {
		max-height: none;
		padding: 25px 0 0 0;
		margin: 0px 0 25px 0;
	}
	.services .service-item .icon {
		width: 54px;
    	height: 54px;
		flex: 0 0 80px;
	}
	.services .service-item .title {
		flex: 0 0 calc(50% - 110px);
	}
	.services .service-item .descr {opacity: 0; height: auto; max-height: 1px;}
	.services .service-item:hover,
	.services .service-item.active {
		margin: 0px 0 25px 0;
		max-height: none;
	}
	.services .service-item:hover .descr,
	.services .service-item.active .descr {
		opacity: 1; max-height:500px;
	}
	
	
	.logos-slider ul.logos-slider-wrapper li {
		margin: 30px 15px 0 15px;
	}
	.logos-slider ul.logos-slider-wrapper li img {
		max-height: 50px; 
		max-width: 110px; 
	}
	
	.block-slider-reviews .owl-item:before {
		width: 570px;
	}
	.block-slider-reviews .item {
		width: 570px;
    	margin: 0 30px 30px 0;
	}
	
	.block4_decor_1 {
		bottom: -163px;
		width: 590px;
	}
	
	.block5_decor_1 {
		right: 237px;
    	width: 246px;
		top: -41px;
	}
	.footer-bg-wrapper .footer-bg {
		width: 762px;
        height: 860px;
	}
	.footer-bg-wrapper .footer-bg-light {
		width: 1130px;
    	height: 605px;
	}
	
	.footer .menu a {
    	padding: 0px 0 20px 0;
	}
}



/* Container 720 */
@media (max-width: 1023px) {
	.h1-big {font-size: 35px;}
	h1, .h1 {font-size: 25px; margin-bottom: 38px;}
	h2, .h2 {font-size: 20px; margin-bottom: 23px;}
	h3, .h3 {font-size: 20px; margin-bottom: 20px;}
	
	body {font-size: 15px;}
	.small,  small {font-size: 13px !important; line-height: 1.4;}
	
	.btn, input[type=submit], 
	button,
	input[type='text'],
	input[type='email'],
	input[type='phone'],
	input[type='date'],
	input[type='password'],
	input[type='number'],
	select, textarea {
    	font-size: 15px;
	}
	
	.border-t-48 {border-radius: 24px 24px 0 0 !important;}
	.border-240-tl-br {border-radius: 120px 16px 120px 16px !important;}
	.border-240-tr-bl {border-radius: 16px 120px 16px 120px !important;}
	
	p {margin:0px 0 20px 0}
	ul {margin: 10px 0 35px 0}
	ul li { padding:0 0 0px 20px; margin: 0px 0 15px 0;}
	ul li:before {
		top: 10px;
		left: 0;
		width: 5px;
		height: 5px;
	}
	.p-12 {padding:12px;}
	.p-24 {padding:16px;}
	.p-32 {padding:22px;}
	.p-48 {padding:30px;}
	
	input[type=checkbox] + label:before, input[type=radio] + label:before {top:1px;}
	input[type=checkbox] + label:after, input[type=radio] + label:after {top:1px;}
	.small input[type=checkbox] + label:after, 
	.small input[type=radio] + label:after, 
	.btn-small input[type=checkbox] + label:after, 
	.btn-small input[type=radio] + label:after, 
	.small input[type=checkbox] + label:before, 
	.small input[type=radio] + label:before, 
	.btn-small input[type=checkbox] + label:before, 
	.btn-small input[type=radio] + label:before {
		top:-1px;
	}
	
	.block {padding: 30px 0 30px 0;}
	.block-wide {padding-left:30px; padding-right: 30px;}
	
	.header {padding: 20px 0 20px 0;}
	.header.fixed {padding: 10px 0 10px 0;}
	
	.header .logo img {height: 25px;}
	
	.block.block-top {max-height: none;}
	
	.top-bg-mobile-5 {
		display: block;
        position: absolute;
        z-index: 5;
        top: -30%;
        left: -70%;
        height: 160%;
        width: 210%;
        background-image: url(../img/top-bg-mobile-5.svg);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
	}
	
	.block-top-light {
		background-image: url(../img/ellipse-animation-mobile.svg);
		width: 170%;
        height: 175%;
        background-position: center center;
        background-size: contain;
        right: -61%;
        top: -27%;
        z-index: 10;
	}
	.block-top-bg {
		background-image: url(../img/top-bg-mobile+1.svg);
		background-position: center center;
		background-size: contain;
		top: 0;
        left: 0;
        height: 120%;
        width: 160%;
        z-index: 20;
	}
	
	.block-top-bg .title,
	.block-top-bg .descr {display: none;}
	 
	.block-top .title-mobile {
		display: block;
		margin: 0; padding: 0;
		font-size: 16px;
		font-family: inherit;
    	line-height: 1.2;
    	font-weight: 400;
		position: absolute;
		z-index: 50;
		top: calc(10% - 20px);
        left: 27px;
        width: 260px;
	}
	.block-top .descr-mobile {
		display: block;
        margin: 0 0 0 0;
        padding: 0;
        font-size: 16px;
        font-family: inherit;
        line-height: 1.2;
        font-weight: 400;
		text-align: left;
        position: absolute;
        z-index: 50;
        top: calc(48.6% - 47px);
        right: calc(25% - 10px);
        width: 233px;
	}
	
	.block-top-bg .arrow {
		display: none;
		/*
		bottom:10%;
		left: calc(50% + 265px);
		*/
	}
	
	.block-2 {
		background: url(../img/block2_top_bg_mobile.svg) top left no-repeat;
		background-size: 100% auto;
	}
	.block-col-right {
    	padding-left: 15px;
	}
	.block-2 .block2_top_bg_dots {display: none;}
	.block-2-row-1 .block2_top_bg {display: none;}
	
	.block-2 .barcode {
		top: 24.8vw;
        left: 15px;
        width: 24vw;
        height: 10vw;
	}
	
	.block2_top_bg_mobile {
		position: relative;
        z-index: 90;
		margin-bottom: 15vw;
	}
	
	.block-2 .block-2-title {
		font-size: 5.3vw;
        line-height: 1.2;
        padding: 3vw 0 0 0;
        margin: 0 0 37vw 0 !important;
	}
	
	.benefits {
		background: none;
    	padding: 0px 0 92px 0;
	}
	
	.yellow_ellipse {
		top: auto;
        right: auto;
        width: 300%;
        height: 200vh;
        bottom: -3%;
        left: -100%;
        background-image: url(../img/yellow_ellipse_mobile.png);
        background-position: bottom center;
        background-size: 100% auto;
    }
	
	.benefits .block2_decor_1 {display: none;}
	.benefits .item .title {display: none;}
	.benefits .item-1:before {width: 100%;}
	.benefits .item-1 .cross {
		left: 0px;
		top: 350px;
		width: 31px;
	}

	.benefits .item-2:before {width: 100%;}
	.benefits .item-3:before {width: 100%; border-bottom:none;}
	.benefits .item-3 .line_vert {display: none;}
	.benefits .item-1 .cross {display: none;}
	.benefits .block2_decor_2 {display: none;}
	.block2_text {
		margin-top:10vw;
	}
	.benefits .cross2 {
		
	}
	
	.stats .icon-arrow-up-right {
		top: -59px;
		left: 20%;
	}
	.stats .col-decor {height: 106px;}
	.stats .col-decor img {height: 106px;}
	.stats .col-barcode img {
		height: 75px;
		margin: 7px 0 0 0;
	}
	.stats .col-item {
        padding: 15px 30px 0 30px;
    }
	.stats-item {padding: 10px 15px; justify-content: start;}
	.stats-item .number {
		flex: 0 0 116px;
        margin: 0 20px 0 0;
        text-align: right;
        letter-spacing: -0.02em;
	}
	.stats .col-item:last-child {padding-bottom: 15px;}
	
	
	.logos-slider ul.logos-slider-wrapper li {margin:40px 20px 0 20px;}
	.logos-slider ul.logos-slider-wrapper li img {max-height:60px; max-width:90px;}

	.block4_decor_1 {
        bottom: -123px;
        width: 450px;
        right: -63px;
    }
	.block5_decor_1 {
        right: 106px;
        width: 186px;
        top: -31px;
    }
	
}



@media (max-width: 767px) {
	
	.h1-big {font-size: 25px;}
	h1, .h1 {font-size: 25px; margin-bottom: 25px;}
	h2, .h2 {font-size: 20px; margin-bottom: 23px;}
	h3, .h3 {font-size: 20px; margin-bottom: 20px;}
	
	.pt-3 {padding-top: 7px !important;}
	.mt-3 {margin-top: 7px !important;}
	.pb-3 {padding-bottom: 7px !important;}
	.mb-3 {margin-bottom: 7px !important;}
	.pt-4 {padding-top: 10px !important;}
	.mt-4 {margin-top: 10px !important;}
	.pb-4 {padding-bottom: 10px !important;}
	.mb-4 {margin-bottom: 10px !important;}
	.pt-5 {padding-top: 15px !important;}
	.mt-5 {margin-top: 15px !important;}
	.pb-5 {padding-bottom: 15px !important;}
	.mb-5 {margin-bottom: 15px !important;}
	.p-12 {padding:12px;}
	.p-24 {padding:16px;}
	.p-32 {padding:20px;}
	.p-48 {padding:24px;}
	.pl-20 {padding-left:18px;}
	.pl-24 {padding-left:16px;}
	.pl-32 {padding-left:20px;}
	.pl-48 {padding-left:24px;}
	.pr-20 {padding-right:18px;}
	.pr-24 {padding-right:16px;}
	.pr-32 {padding-right:20px;}
	.pr-48 {padding-right:24px;}

	.block {padding: 30px 0 30px 0;}
	p {margin:0px 0 20px 0}
	
	.small li {padding: 0 0 0px 15px;}
	.small ul li:before {top:3px;}
	
	.header {padding: 5px 0 5px 0;}
	.header.fixed {padding: 5px 0 5px 0;}
	
	
	.header .col-menu {padding: 0 !important; width: 1px;}
	.header .menu .logo-mobile {display: block;}
	
	.header .menu {
		display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: start;
		visibility: hidden;
		position: fixed;
		z-index: 99;
		overflow: hidden;
		right: -101%;
		top: 0;
		padding: 75px 0px 0px 0px;
		height: 100%;
		width: 100vw;
		max-width: 380px;
		background:#FFF;
		background-size: cover;
		margin: 0px 0 0 0;
		-webkit-transition: 0.6s;
		-moz-transition: 0.6s;
		-o-transition: 0.6s;
		transition: 0.6s;
	}
	.header .menu .items {
		height: 100%;
        overflow: auto;
        width: 100%;
        padding: 0 25px;
	}
	.header .menu .item {
		display: block;
		text-align: left;
		margin: 20px 0 20px 0;
		font-size: 150%; line-height: 1;
	}
	
	.header .menu.opened {
		visibility: visible;
		z-index: 9999;
		right: 0;
	}
	body.menu-opened:before {
		content: ' ';
		position: fixed;
		z-index: 80;
		top: 0;
		left: 0;
		display: block;
		width: 100vw;
		height: 100vh;
		background: rgba(0,0,0,0.65);
		backdrop-filter: blur(5px);
	}
	body.menu-opened .header.fixed {top: -100px !important;}
	body.menu-opened .header .logo-top-left {opacity: 0 !important;}

	.header .menu.opened .wow {visibility: visible !important}
	.header .menu.opened .item .submenu > div {
		background-color: transparent;
		border-radius: 0;
		border: none;
		padding: 0;
	}
	.header .menu .item:hover .submenu {
		opacity: 0; visibility: hidden;
		height: 1px;
	}
	.header .menu .item .submenu {
		position: relative;
		top:0; left: 0;
		display: none;
	}
	.header .menu .item .link {
		display: inline-block;
		padding-right: 40px;
	}
	.header .menu .item .link > a,
	.header .menu .item > a {
		font-size: 20px; 
		line-height: 1.1;
		font-weight: 500;
	}
	.header .menu .item > .link .icon {
		display: inline-block;
        width: 24px;
        height: 24px;
        top: calc(50% - 11px);
        right: 6px;
	}
	.header .menu.opened .item.opened .submenu {
		opacity: 1; visibility: visible;
		height: auto;
		display: block;
	}
	.header .menu.opened .item .submenu a {padding: 17px 0 7px 20px;}
	
	
	.block-2 .barcode {
        left: 25px;
        width: 34vw;
        height: 14vw;
		top: 24.8vw;
	}
	
	.services .service-item {flex-wrap: wrap;}
	.services .service-item .title {
		flex: 0 0 calc(100% - 110px);
		display: flex;
		align-items: center;
	}
	.services .service-item .descr {flex: 1 1 100%; margin: 0px 0 0 80px;}
	.services .service-item:hover .descr, .services .service-item.active .descr {
		padding-top: 20px;
	}
	
	.stats .col-decor {height: 106px;}
	.stats .col-decor img {height: 106px;}
	
	
	.mob-menu-foot {display:block;}
	
	.page-content table th, .page-content table td {padding:10px 15px;}
	.page-content img.align-left {margin: 0 0 10px 0; float: none; width: 100%;}
	.page-content img.align-right {margin: 0 0 10px 0; float: none; width: 100%;}
	.page-content img.align-left + div.img-caption,
	.page-content img.align-right + div.img-caption {
		display: block;
		width: 100%;
		text-align: left;
	}
	
	.block-slider-reviews .owl-item:before {
		width: 80vw;
        bottom: 15px;
        left: 20px;
	}
	.block-slider-reviews .item {
		width: 80vw;
    	margin: 0 27px 25px 10px;
		padding: 15px !important;
	}
	
	.block-slider-reviews .owl-nav {
    	position: relative;
    	width: 100%;
    	margin-top: 20px;
    	top: 0px;
	}
	
	.block-slider-reviews button.owl-prev {left: 0px; position: relative; margin: 0 10px;}
	.block-slider-reviews button.owl-next {right: 0px; position: relative; margin: 0 10px; }
	
	.block4_decor_1,
	.block5_decor_1 {display: none;}
	
	
	.jsExpand {
		margin: 0 0px 20px 0 !important;
		padding-bottom: 20px !important;
	}
	.win .win-content {
		margin: 60px 15px 40px 15px;
		width: auto;
		max-width: none !important;
	}
	.win .win-content__text {
		padding: 20px 15px 30px 15px;
		max-height: calc(100vh - 100px - 40vw);
	}
	.win .win-content__fulltext {
		padding: 20px 15px 30px 15px;
	}
	.win .form-block {padding:20px;}
	.footer-foot .row > div {
		text-align: left;
	}
	
	.block.block-contacts {
		padding-bottom: 80vw;
	}
	
	.footer-bg-wrapper .footer-bg {
        width: 125vw;
        height: 140vw;
        right: -14vw;
        top: auto;
        bottom: -37vw;
    }
	.footer-bg-wrapper .footer-bg-light {
        width: 200vw;
        height: 100vw;
    }
	
}



@media (max-width: 575px) {

	.header .menu {
		max-width: none;
		width: 100%;
	}
	
	.page-content h2, .page-content .h2,
	.page-content h3, .page-content .h3,
	.page-content h4, .page-content .h4 {
		padding-top:15px;
	}
	
	blockquote {padding: 4% 0 4% 50px;}
	blockquote:before {
		width: 40px;
		font-size: 80px;
		line-height: 31px;
		top: 28px;
		left: 0px;
	}
	
	.block2_text {
        padding: 30px 50px !important;
    }
	.yellow_ellipse {bottom: 23%;}
	
	.stats .icon-arrow-up-right {
    	top: -59px;
    	left: 20%;
	}
	.benefits .cross2 {
		right: 25px;
		bottom: 20px;
    }
	
	
	.block-slider-reviews .item .row-author {display: block;}
	.block-slider-reviews .item .row-author .col-author {width:calc(100% - 60px); border:none; padding-right: 0;}
	.block-slider-reviews .item .row-author .col-location {
		display: block; vertical-align: top; white-space: nowrap;
		padding-left: 0;
		margin-left: 60px;
	}
	
	.block5_decor_2 {
		width: 100%;
	}
	
	.footer .menu {
		
	}
	
	.footer .menu a {
		padding: 0px 0 12px 0;
	}
	
}
